=====================
 snapd-env-generator
=====================

-----------------------------------------------
internal tool to set /snap/bin to PATH 
-----------------------------------------------

:Author: michael.vogt@ubuntu.com
:Date:   2018-08-31
:Copyright: Canonical Ltd.
:Version: 2.35
:Manual section: 7
:Manual group: snappy

SYNOPSIS
========

	snapd-env-generator

DESCRIPTION
===========

The `snapd-env-generator` is run by systemd to ensure that the snap
bin dir (usually /snap/bin) is path of PATH.

BUGS
====

Please report all bugs with https://bugs.launchpad.net/snapd/+filebug
